Subject: RE: Confidential Concern
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 15:17:52 -0700 (PDT)

Valeria is looking into it.  Michelle

 -----Original Message-----
From: 	Oxley, David  
Sent:	Thursday, July 26, 2001 4:13 PM
To:	Cash, Michelle
Subject:	FW: Confidential Concern

Does OLER deal with these or should I go straight to Gilchrist?

David
 -----Original Message-----
From: 	McVicker, Maureen  
Sent:	Wednesday, July 25, 2001 3:36 PM
To:	Oxley, David
Subject:	FW: Confidential Concern

Steve Kean asked me to forward this to you.

 -----Original Message-----
From: 	Sera, Sherri   On Behalf Of Office of the Chairman,
Sent:	Wednesday, July 25, 2001 10:54 AM
To:	Fleming, Rosalee; Clark, Mary
Cc:	Butcher, Sharon; Walls Jr., Rob; Kean, Steven J.
Subject:	Confidential Concern

I'm not sure I understand what has happened to this guy, but it's something that should be handled post haste.  Thanks, SRS
---------------------- Forwarded by Sherri Sera/Corp/Enron on 07/25/2001 10:52 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Anonymous

From:	Anonymous on 07/23/2001 02:08 PM
To:	
cc:	 

Subject:	Confidential Concern

 << File: Ken Lay - Jeff Skilling.doc >>